<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2017 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<ldml>
	<identity>
		<version number="$Revision: 13707 $"/>
		<language type="en"/>
		<territory type="AU"/>
	</identity>
	<annotations>
		<annotation cp="😋">delicious | face | face savouring food | savouring | smile | um | yum</annotation>
		<annotation cp="😋" type="tts">face savouring food</annotation>
		<annotation cp="🤕">bandage | face | face with head bandage | hurt | injury</annotation>
		<annotation cp="🤕" type="tts">face with head bandage</annotation>
		<annotation cp="😈" draft="provisional">devil | face | fantasy | horns | smile</annotation>
		<annotation cp="👨‍💼" draft="provisional">architect | business | man | manager | office | white collar</annotation>
		<annotation cp="👩‍💼" draft="provisional">architect | business | manager | office | white collar | woman</annotation>
		<annotation cp="👨‍🚒" draft="provisional">fire truck | firefighter | man</annotation>
		<annotation cp="👩‍🚒" draft="provisional">fire truck | firefighter | woman</annotation>
		<annotation cp="🤶">celebration | Christmas | Claus | mother | Mrs | Mrs Claus</annotation>
		<annotation cp="🤶" type="tts">Mrs Claus</annotation>
		<annotation cp="🤹" draft="provisional">balance | juggle | multi-task | skill</annotation>
		<annotation cp="🤹‍♂" draft="provisional">juggling | man | multi-task</annotation>
		<annotation cp="🤹‍♀" draft="provisional">juggling | multi-task | woman</annotation>
		<annotation cp="🖖">finger | hand | spock | vulcan | Vulcan salute</annotation>
		<annotation cp="🖖" type="tts">Vulcan salute</annotation>
		<annotation cp="💬">balloon | bubble | comic | dialogue | speech</annotation>
		<annotation cp="🗨">dialogue | speech</annotation>
		<annotation cp="🍊">fruit | mandarin | orange</annotation>
		<annotation cp="🍊" type="tts">mandarin</annotation>
		<annotation cp="🍆">aubergine | eggplant | vegetable</annotation>
		<annotation cp="🍆" type="tts">eggplant</annotation>
		<annotation cp="🌶">chilli | pepper</annotation>
		<annotation cp="🌶" type="tts">chilli</annotation>
		<annotation cp="🌰" draft="provisional">nut</annotation>
		<annotation cp="🥖">baguette | bread | food | french | French stick</annotation>
		<annotation cp="🥖" type="tts">French stick</annotation>
		<annotation cp="🍟">chips | fries</annotation>
		<annotation cp="🍟" type="tts">chips</annotation>
		<annotation cp="🥗">food | garden | garden salad | salad</annotation>
		<annotation cp="🥗" type="tts">garden salad</annotation>
		<annotation cp="🍤">fried | fried prawn | prawn | shrimp | tempura</annotation>
		<annotation cp="🍤" type="tts">fried prawn</annotation>
		<annotation cp="🍧">dessert | granita | ice | sweet</annotation>
		<annotation cp="🍧" type="tts">granita</annotation>
		<annotation cp="🍪">biscuit | dessert | sweet</annotation>
		<annotation cp="🍪" type="tts">biscuit</annotation>
		<annotation cp="🍰">cake | dessert | pastry | slice | sweet</annotation>
		<annotation cp="🍰" type="tts">cake</annotation>
		<annotation cp="🗻">Fuji | mount Fuji | mountain</annotation>
		<annotation cp="🗻" type="tts">mount Fuji</annotation>
		<annotation cp="🌌">Milky Way | space</annotation>
		<annotation cp="🌌" type="tts">Milky Way</annotation>
		<annotation cp="🎠">carousel | horse | merry-go-round</annotation>
		<annotation cp="🎠" type="tts">merry-go-round | horse</annotation>
		<annotation cp="🎪">big top | circus</annotation>
		<annotation cp="🎪" type="tts">big top</annotation>
		<annotation cp="🎰">game | pokie | pokies</annotation>
		<annotation cp="🎰" type="tts">pokie</annotation>
		<annotation cp="🚃" draft="provisional">car | electric | railway | train | tram | trolley bus</annotation>
		<annotation cp="🚊" draft="provisional">tram | trolley</annotation>
		<annotation cp="🚋" draft="provisional">car | tram | trolley bus</annotation>
		<annotation cp="🚎">bus | tram | trolley | trolley bus</annotation>
		<annotation cp="🚎" type="tts">trolley bus</annotation>
		<annotation cp="🛣">freeway | highway | road</annotation>
		<annotation cp="🛣" type="tts">freeway</annotation>
		<annotation cp="⛽">fuel | fuelpump | petrol | pump | station</annotation>
		<annotation cp="🚡">aerial | cable | cable car | car | gondola | tramway</annotation>
		<annotation cp="🚡" type="tts">cable car</annotation>
		<annotation cp="🚽" draft="provisional">facilities | loo | toilet | WC</annotation>
		<annotation cp="⌛" draft="provisional">hourglass | sand | timer</annotation>
		<annotation cp="⏲">clock | timer</annotation>
		<annotation cp="⏲" type="tts">timer</annotation>
		<annotation cp="🕰">clock</annotation>
		<annotation cp="🕰" type="tts">clock</annotation>
		<annotation cp="⛱">beach | beach umbrella | sand | sun | umbrella</annotation>
		<annotation cp="⛱" type="tts">beach umbrella</annotation>
		<annotation cp="🎍">bamboo | bamboo decoration | celebration | decoration | Japanese</annotation>
		<annotation cp="🎍" type="tts">bamboo decoration</annotation>
		<annotation cp="🎁">box | celebration | gift | present | wrapped</annotation>
		<annotation cp="🎁" type="tts">gift</annotation>
		<annotation cp="🎟" draft="provisional">admission | entry | ticket</annotation>
		<annotation cp="🏆" draft="provisional">celebration | prize | trophy</annotation>
		<annotation cp="🏅" draft="provisional">celebration | medal | sports</annotation>
		<annotation cp="⚽">ball | football | soccer | soccer ball</annotation>
		<annotation cp="⚽" type="tts">soccer ball</annotation>
		<annotation cp="🏏" draft="provisional">ball | bat | cricket | game</annotation>
		<annotation cp="⛳" draft="provisional">flag | golf | hole</annotation>
		<annotation cp="⛸" draft="provisional">ice | iceskating | skate</annotation>
		<annotation cp="🎣" draft="provisional">fish | fishing | pole | rod</annotation>
		<annotation cp="🎿" draft="provisional">ski | skiing | snow</annotation>
		<annotation cp="🥌" draft="provisional">curling | game | rock | stone</annotation>
		<annotation cp="♦" draft="provisional">card | diamonds | game</annotation>
		<annotation cp="♣" draft="provisional">card | clubs | game</annotation>
		<annotation cp="🔈" draft="provisional">low | quiet | soft | speaker | volume</annotation>
		<annotation cp="📻" draft="provisional">AM | FM | radio | wireless</annotation>
		<annotation cp="🎹" draft="provisional">instrument | keyboard | music | organ | piano</annotation>
		<annotation cp="🥁" draft="provisional">drum | drum kit | drumsticks | instrument | music</annotation>
		<annotation cp="☎" draft="provisional">land line | phone | telephone</annotation>
		<annotation cp="💻" draft="provisional">computer | laptop | PC | personal</annotation>
		<annotation cp="📀">blu-ray | computer | disk | dvd | DVD | optical</annotation>
		<annotation cp="📀" type="tts">DVD</annotation>
		<annotation cp="🎥">camera | cinema | film | film camera</annotation>
		<annotation cp="🎥" type="tts">film camera</annotation>
		<annotation cp="🎬" draft="provisional">clapper | film</annotation>
		<annotation cp="📧">email | letter | mail</annotation>
		<annotation cp="📧" type="tts">email</annotation>
		<annotation cp="📤">box | letter | mail | out tray | outbox | sent | tray</annotation>
		<annotation cp="📤" type="tts">out tray</annotation>
		<annotation cp="📥">box | in tray | inbox | letter | mail | receive | tray</annotation>
		<annotation cp="📥" type="tts">in tray</annotation>
		<annotation cp="📫">closed | closed letterbox with raised flag | mail | mailbox | postbox</annotation>
		<annotation cp="📫" type="tts">closed letterbox with raised flag</annotation>
		<annotation cp="📪">closed | closed letterbox with lowered flag | lowered | mail | mailbox | postbox</annotation>
		<annotation cp="📪" type="tts">closed letterbox with lowered flag</annotation>
		<annotation cp="📬">mail | mailbox | open | open letterbox with raised flag | postbox</annotation>
		<annotation cp="📬" type="tts">open letterbox with raised flag</annotation>
		<annotation cp="📭">lowered | mail | mailbox | open | open letterbox with lowered flag | postbox</annotation>
		<annotation cp="📭" type="tts">open letterbox with lowered flag</annotation>
		<annotation cp="📌">drawing-pin | pin</annotation>
		<annotation cp="📌" type="tts">drawing-pin</annotation>
		<annotation cp="📍">pin | pushpin | round drawing-pin</annotation>
		<annotation cp="📍" type="tts">round drawing-pin</annotation>
		<annotation cp="🚹">lavatory | man | men’s toilet | restroom | wc</annotation>
		<annotation cp="🚹" type="tts">men’s toilet</annotation>
		<annotation cp="🚺">lavatory | restroom | wc | woman | women’s toilet</annotation>
		<annotation cp="🚺" type="tts">women’s toilet</annotation>
		<annotation cp="🚾">closet | lavatory | restroom | water | wc | WC</annotation>
		<annotation cp="🚾" type="tts">WC</annotation>
		<annotation cp="🚱">non-drinkable water | non-drinking | non-potable | water</annotation>
		<annotation cp="🚱" type="tts">non-drinkable water</annotation>
		<annotation cp="✝">Christian | Christian cross | cross | religion</annotation>
		<annotation cp="✝" type="tts">Christian cross</annotation>
	</annotations>
</ldml>
